LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
SignatureException.idl File Reference
`import "com/sun/star/security/CryptographyException.idl";`

Go to the source code of this file.

## Classes
exception | SignatureException

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::security
| Interface for authorisation and authentification.